/*
Theme Name: ActiaSystems
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

/*  CUSTOM RESPONSIVE POUR LES ECRANS BATARDS  */

@media screen and (min-width: 1024px) and (max-width: 1300px) {
	
	h1 {
	font-size: 70px !important;	
	padding-left: 100px !important;
	}
	
	h2 {
	font-size: 30px !important;	
	}
	
	.wpr-menu-item {
    font-size: 15px !important;		
    }
	
	.single-button-normal {
    margin-right: 5px !important;
	}
	
	.single-button-text {
    font-size: 12px !important;
	}
}

/* OMBRE SUR LES BOITES CALL TO ACTION */

.wpr-promo-box {
	box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.3);
}

/* CUSTOM VISION SCHEMA BUS ET COACH */

.rt-tpg-container .grid_hover-layout1 .rt-holder .tpg-el-image-wrap {
    height: 200px !important;
	/*box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.3) !important;*/
	/*border: 2px solid #ffffff !important;*/
}

body .elementor-19 .elementor-element.elementor-element-1d1fa00 .tpg-el-main-wrapper .tpg-post-holder {
    /*box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.3) !important;*/
}

/* CUSTOM VISION GENERIQUE BUS ET COACH */

.vision-theme-light .vision-tooltips .vision-form {
    background-color: #ffffff;
    border-radius: 0px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.0);
}

/* CUSTOM VISION SCHEMA BUS ET COACH */

.vision-data texte01{
    color: #bdd248;
    text-align: right;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
    display:block;
    position:relative;
    margin-top:-40px;
    margin-left:0px;
    margin-right:50px;
    margin-bottom:0px;
}

.vision-data texte02{
    color: #a1cd3c;
    text-align: right;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
    display:block;
    position:relative;
    margin-top:-40px;
    margin-left:0px;
    margin-right:50px;
    margin-bottom:0px;
}

.vision-data texte03{
    color: #85c442;
    text-align: right;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
    display:block;
    position:relative;
    margin-top:-80px;
    margin-left:0px;
    margin-right:20px;
    margin-bottom:0px;
}

.vision-data texte04{
    color: #65bc47;
    text-align: right;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
    display:block;
    position:relative;
    margin-top:-100px;
    margin-left:0px;
    margin-right:-20px;
    margin-bottom:0px;
}

.vision-data texte05{
    color: #39b54b;
    text-align: left;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
    display:block;
    position:relative;
    margin-top:-100px;
    margin-left:0px;
    margin-right:-10px;
    margin-bottom:0px;
}

.vision-data texte06{
    color: #00ae4e;
    text-align: left;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
	display:block;
    position:relative;
    margin-top:-80px;
    margin-left:10px;
    margin-right:00px;
    margin-bottom:0px;
}

.vision-data texte07{
    color: #546472;
    text-align: left;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
	display:block;
    position:relative;
    margin-top:-40px;
    margin-left:60px;
    margin-right:00px;
    margin-bottom:0px;
}

.vision-data texte08{
    color: #747e87;
    text-align: left;
    font-size: 25px;
	line-height: 1.2em;
    font-family: "ITC AVANT GARDE BOLD", Sans-serif;
	display:block;
    position:relative;
    margin-top:0px;
    margin-left:80px;
    margin-right:00px;
    margin-bottom:0px;
}

.element01 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2024/11/PICTO-BUS-01.png");
	cursor: pointer;
}

.element02 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2025/01/PICTO-BUS-02.png");
	cursor: pointer;
}

.element03 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2025/01/PICTO-BUS-03.png");
	cursor: pointer;
}

.element04 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2025/01/PICTO-BUS-04.png");
	cursor: pointer;
}

.element05 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2025/01/PICTO-BUS-05.png");
	cursor: pointer;
}

.element06 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2024/11/PICTO-BUS-06.png");
	cursor: pointer;
}

.element10 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2025/01/PICTO-BUS-07.png");
	cursor: pointer;
}

.element11 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2025/01/PICTO-BUS-08.png");
	cursor: pointer;
}

/* CUSTOM VISION SCHEMA BUS ET COACH */

.element07 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2024/12/PICTO-BUS-ET-COACH-EN.png");
	transform: scale(0.85, 0.85);
	cursor: pointer;
}

.element08 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2024/12/PICTO-RAILWAY-EN.png");
	transform: scale(0.85, 0.85);
	cursor: pointer;
}

.element09 :hover{
    background: no-repeat url("https://actia-systems-pp.actia.com/wp-content/uploads/2024/12/PICTO-OFF-HIGHWAY-EN.png");
	transform: scale(0.85, 0.85);
	cursor: pointer;
}
